import React from 'react';
export default function Variables(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-265.87V-694.7H854.7v428.83zm79.22-79.22h589.82v-269.82H185.09zm0 0v-269.82z" })));
}
